#### PyKDE - Python Bindings for KDE

# class KHSSelector |
Table of contents
Modules
kdeui Classes
All Classes

Module | kdeui
Class | KHSSelector
Inherits | KXYSelector

### methods

- KHSSelector (parent = 0, name = 0)

  returns a KHSSelector instance
  Argument | Type | Default
  --- | --- | ---
  parent | QWidget | 0
  name | char | 0

- drawContents (painter)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  painter | QPainter |

- drawPalette (pixmap)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  pixmap | QPixmap |

- resizeEvent (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | QResizeEvent |